# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2018, 1997, 1998 Ian Jackson, Christian Schwarz, 1998-2017,
# The Debian Policy Mailing List
# This file is distributed under the same license as the Debian Policy
# Manual package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2018.
#
msgid ""
msgstr ""
"Project-Id-Version: Debian Policy Manual 4.1.6.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-07-10 16:09+0000\n"
"PO-Revision-Date: 2018-07-28 12:45+0800\n"
"Last-Translator: Hideki Yamane <henrich@debian.org>\n"
"Language-Team: Japanese <debian-doc@debian.or.jp>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.4.0\n"

#: ../../index.rst:3
msgid "Debian Policy Manual"
msgstr "Debian ポリシーマニュアル"

#: ../../index.rst:5
msgid ""
"This manual describes the policy requirements for the Debian "
"distribution. This includes the structure and contents of the Debian "
"archive and several design issues of the operating system, as well as "
"technical requirements that each package must satisfy to be included in "
"the distribution."
msgstr ""
"このマニュアルは Debian ディストリビューションに対するポリシーの要求事項を記述しています。"
"配布物に対して個々のパッケージが満たすべき技術的な要求事項と同様に、これには Debian アーカイブ"
"の構造や内容、オペレーティングシステムでの幾つものデザイン項目などが含まれます。"

#: ../../index.rst:10
msgid "This is Debian Policy version 4.1.6.0, released on 2018-07-11."
msgstr "これは 2018年07年11日にリリースされた Debian ポリシー バージョン 4.1.6.0 です。"

#: ../../index.rst:29
msgid "Appendices"
msgstr "付属ドキュメント"
